.rightsidebar-section {
    background-color: #FFFCF9;
}

.rightsidebar-section h3 {
    height: 35px;
    padding-left: 15px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: 500;
    color: #fff;
    background-color: #464749;
    display: flex;
    align-items: center;
    text-decoration: none;
    margin-bottom: 0;
    margin-top: 0;
}

.rightsidebar-section h5 {
    font-size: 15px;
    font-weight: 500;
    color: #333333;
    padding-top: 30px;
}

.section-container {
    padding: 20px 20px 20px 18px;
}

.section-container-center {
    padding: 23px 0;
    text-align: center;
}

.section-container-reference {
    padding: 15px 11px 15px 11px;
}

.section-container-reference-slider {
    width: 160px;
    text-align: center;
    margin-bottom: 8px;
    z-index: 0;
    height: 77px;
}
.section-container-reference-slider .slick-prev {
    left: -11px;
}
.section-container-reference-slider .slick-prev,
.section-container-reference-slider .slick-next {
    right: -12px;
    text-align: right;
    opacity: 1;
    top: 42px;
    width: auto;
    height: auto;
    z-index: 10000000;
}

.section-container-shariff {
    padding: 15px 13px 15px 15px;
}

.section-container-weihnachtskarten {
  padding: 0;
}

.section-container-zahlarten-versand:first-child {
    padding-top: 0;
}

.section-container-zahlarten-versand {
    font-size: 10px;
    color: #333333;
    font-weight: 600;
    padding-top: 7px;
}

.zahlarten-versand-img{
    width: 145px;
    display: block;
    border: 0;
    height: auto;
}

.europa-versand {
    display: inline-block;
}

.europa-versand strong{
    width: 58px;
    font-weight: 700;
    float: left;
}

.europa-versand-text{
    font-size: 9px;
}

.section-bestseller-item {
    padding: 10px 20px;
    text-align: center;
}

.section-bestseller-item a {
    color: #333333;
    text-decoration: none;
}

.section-bestseller-item strong {
    color: #333333;
}

.partner-rightside {
    height: 222px;
}

.unsere-partner {
    height: auto;
    width: 160px;
    border: 0;
}

.login p {
    margin: 0 0 10px;
}

.login-info {
    margin: 20px 0 0 !important;
}

.login-info i {
    color: #528DD4;
    font-size: 16px;
    padding: 0;
}

.login-info a u{
    text-decoration: underline;
    color: #464749;
}

.login-form input[type=password],
.login-form input[type=text] {
    font-size: 11px;
    width: 100%;
}
.wrapper .login-form .form-group {
    margin-bottom: 1px;
}
.login-form input[type=submit] {
    margin-top: 8px;
    height: 22px;
    width: 75px;
    font-size: 11px;
    border: 1px solid #cacaca;
}
.login-form input[type=submit]:hover {
    background-color: #e6007e;
    color: #ffffff;
}

.login-form .form-input {
    width: 133px;
    height: 20px;
    padding: 5px;
}

.login-form .input-btn {
    margin-top: 10px;
    height: 22px;
    width: 75px;
    border: 1px solid #cacaca;
}

.login-form .input-btn:hover {
    background-color: #e6007e;
    color: #ffffff;
}

.login-form .arrow-icon {
    margin-left: -14px;
    float: left;
    margin-top: -5px;
}

.login-form .lock-icon {
    padding: 10px 10px 0 3px;
    float: left;
    color: #ffbc0a;
    font-size: 20px;
}

.login-form .login-text {
    font-size: 12px;
    color: #3D3D3B;
    font-weight: normal;
}

.login-form .login-text a {
    font-size: 12px;
    color: #3D3D3B;
    font-weight: normal;
    text-decoration: none;
}

.login-form .login-links a {
    font-weight: bold;
    color: #333333;
    text-decoration: none;
    font-size: 12px;
}

.login-form .login-links {
    padding-top: 20px;
}

.login-form .login-text span {
    font-size: 11px;
}

.login-form .login-text p {
    font-size: 12px;
    font-weight: bold;
    color: #333333;
    padding-top: 20px;
    margin-right: 0;
}

.login-form .login-text p:first-child {
    font-size: 12px;
    font-weight: bold;
    color: #333333;
    padding-top: 0;
}

.login-form .neukunden-link {
    font-size: 11px;
    color: #666666;
    text-decoration: none;
    display: block;
}

.login-form .vergesspass-link {
    font-size: 11px;
    color: #999999;
    text-decoration: none;
}

.section-container-kontakt h3 {
    background-color: #e6007e;
    height: 26px;
}

.kontakt-title {
    background: url(/tpl/manns-partner/section_template/images/telephone_icon.png) no-repeat;
    padding-left: 46px;
    height: 41px;
    line-height: 3.1;
    color: #ffffff;
    font-size: 13px;
}

.section-container-kontakt .kontakt-content {
    padding: 18px 0 20px 18px;
}

.section-container-kontakt .kontakt-info {
    color: #333333;
    font-size: 11px;
    display: block;
}

.section-container-kontakt .kontakt-number {
    font-size: 17px;
    color: #333333;
    display: block;
    font-weight: 600;
    line-height: 20px;
}

.font-dark {
    color: #464749;
}

.user-navigation li a {
    color: #464749;
    text-decoration: none;
}

.user-navigation li a:hover {
    text-decoration: underline;
}

.user-navigation i {
    color: black;
    padding: 2px;
}

.section-container-unsere-verkauf p {
    margin-right: 0;
    color: #333333;
}

.section-container-unsere-verkauf p a {
    margin-right: 0;
    color: #333333;
}

.section-container-unsere-verkauf-img {
    width: 100%;
}

.section-container-klimaneutral-drucken a{
    display: block;
    width: 182px;
    height: auto;
}

.section-container-klimaneutral-drucken a img {
    width: 100%;
    height: auto;
}

.testsieger {
    height: 222px;
    padding: 0 0 18px 0;
}